cascading.tuple.util

## Interface Resettable1<V>

- All Known Implementing Classes:
    KeyTuple, ValueTuple

      public interface Resettable1<V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reset(V value)`

- - ### Method Detail

    - #### reset

          void reset(V value)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.